View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000054Ecere SDKidepublic2008-05-03 07:362012-03-29 07:52
Reporterredj 
Assigned Toredj 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version 
Summary0000054: cannot open files from projects added to workspace
Descriptionthe wrong path is used to open files from added projects
TagsNo tags attached.
Attached Files

- Relationships
child of 0000433closed previously resolved issues (draft 1 of 0.44 and earlier) 

-  Notes
(0000019)
redj (administrator)
2008-05-03 07:36

fixed

- Issue History
Date Modified Username Field Change
2008-05-03 07:36 redj New Issue
2008-05-03 07:36 redj Status new => assigned
2008-05-03 07:36 redj Assigned To => redj
2008-05-03 07:36 redj Status assigned => resolved
2008-05-03 07:36 redj Resolution open => fixed
2008-05-03 07:36 redj Note Added: 0000019
2009-05-03 03:44 jerome Status resolved => closed
2010-07-25 21:54 redj Relationship added child of 0000433
2012-03-29 07:52 redj Category => ide
2012-03-29 07:52 redj Project @3@ => Ecere SDK



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker